Главная » 2019 » Май » 6 » [PSV] Trinity Exploit для PS Vita с FW 3.69 & 3.70
13:36
[PSV] Trinity Exploit для PS Vita с FW 3.69 & 3.70
Trinity - третий публичный джейлбрейк для PS Vita™, который поддерживает прошивки 3.69 и 3.70. Цепочка эксплойтов состоит из трех этапов: эксплойт ядра MIPS, эмулятор PSP Escape и эксплойт ядра ARM.



Требования

  • Ваша PS Vita должна быть с прошивкой 3.69 или 3.70. Если у вас более низкая прошивка, используйте вместо этого h-encore.
  • Если ваша PS Vita Fat ("толстушка", OLED), для установки вам понадобится карта памяти. В моделях Slim/PSTV нет необходимости в карте памяти, поскольку они уже имеют внутреннее хранилище.
  • Ваша PS Vita должна иметь доступ к PlayStation Store.

    Скачать и узнать подробности можно в теме поддержки
  • Категория: Программное обеспечение PlayStation | Просмотров: 186 | Добавил: pvc1 | Теги: 370hack, 369hack, Trinity, theflow, h-encore, psvita, vitahack, enso, trinityexploit, HENkaku | Рейтинг: 0.0/0


    Всего комментариев: 0
    Добавлять комментарии могут только зарегистрированные пользователи.
    [ Регистрация | Вход ]